-S 0  -X RUN  -Q 0 -L 3   129 400
-S 1  -X RUN  -Q 0 -L 3   82 250
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 0  -X RUN  -Q 0 -L 3   58 250
-S 1  -X RUN  -Q 0 -L 3   57 175
-S 2  -X RUN  -Q 1 -L 1   54 300
-S 2  -X RUN  -Q 1 -L 1   52 175
-S 2  -X RUN  -Q 1 -L 1   48 200
-S 2  -X RUN  -Q 1 -L 1   33 400
-S 2  -X RUN  -Q 1 -L 1   32 400
-S 4  -X RUN  -Q 2 -L 1   29 150
-S 4  -X RUN  -Q 2 -L 1   29 150
-S 4  -X RUN  -Q 2 -L 1   26 175
-S 4  -X RUN  -Q 2 -L 1   25 150
-S 3  -X RUN  -Q 3 -L 1   18 175
-S 3  -X RUN  -Q 3 -L 1   15 125
-S 3  -X RUN  -Q 3 -L 1   15 200
-S 3  -X RUN  -Q 3 -L 1   9 100
